@font-face {
  font-family: 'openqia-icon';
  src:  url('openqia-icon.eot?pfttkq');
  src:  url('openqia-icon.eot?pfttkq#iefix') format('embedded-opentype'),
    url('openqia-icon.ttf?pfttkq') format('truetype'),
    url('openqia-icon.woff?pfttkq') format('woff'),
    url('openqia-icon.svg?pfttkq#openqia-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'openqia-icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-company:before {
  content: "\e90d";
}
.icon-document:before {
  content: "\e90e";
}
.icon-user:before {
  content: "\e90c";
}
.icon-save:before {
  content: "\e90a";
}
.icon-cross:before {
  content: "\e90b";
}
.icon-edit:before {
  content: "\e907";
}
.icon-pdf:before {
  content: "\e908";
}
.icon-print:before {
  content: "\e909";
}
.icon-magnifier:before {
  content: "\e906";
}
.icon-left-arrow:before {
  content: "\e903";
}
.icon-trash:before {
  content: "\e904";
}
.icon-plus:before {
  content: "\e905";
}
.icon-parameters:before {
  content: "\e901";
}
.icon-invoice:before {
  content: "\e900";
}
.icon-quotation:before {
  content: "\e902";
}
